# Generated by Django 3.0.6 on 2020-07-14 10:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0005_auto_20200713_1350'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='avatar',
            field=models.ImageField(blank=True, upload_to='user_avatar/%Y/%m/%d/'),
        ),
    ]
